*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial,Helvetica,sans-serif;
}

body{

    background:#0f172a;

    display:flex;

    justify-content:center;

    align-items:center;

    height:100vh;

    color:white;

}

.container{

    width:100%;

    display:flex;

    justify-content:center;

}

.card{

    width:420px;

    background:#1e293b;

    padding:40px;

    border-radius:20px;

    box-shadow:0 15px 40px rgba(0,0,0,.4);

}

h1{

    text-align:center;

    margin-bottom:15px;

}

.subtitle{

    text-align:center;

    color:#94a3b8;

    margin-bottom:30px;

}

input{

    width:100%;

    padding:14px;

    margin-bottom:18px;

    border:none;

    border-radius:10px;

    background:#334155;

    color:white;

    font-size:15px;

}

input::placeholder{

    color:#94a3b8;

}

button{

    width:100%;

    padding:15px;

    border:none;

    border-radius:10px;

    background:#3b82f6;

    color:white;

    cursor:pointer;

    font-size:16px;

    transition:.3s;

}

button:hover{

    background:#2563eb;

}

#msg{

    margin-top:20px;

    text-align:center;

}
